<?php
define('MTOP', 1);
require_once ('system/connect.php');
require_once ('system/core.php');
require_once ('system/function.php');
require_once ('head.php');

echo '<div class="title2">Упс, ошибка!</div>
<div class="main"><center><h1 style="color: #ffa200;">404</h1><br />Извините, страница, которую Вы ищете, не существует.</center></div>';

require_once ('foot.php');
?>